# OnDCCChatWindowCreated

A dcc chat window has been just created

Parameters

    none

Window
DCC Chat
Description
A DCC Chat window has been just created. The dcc module functions can be used to retrieve the informations about the window and the data transfer. The DCC Chat connection attempt starts from here: you can get OnDCCChatError in any moment
See also
OnDCCChatTerminated

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004